Anonymous Login
2019-04-19 04:08 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000955v3.0 Release[All Projects] Generalpublic2013-08-28 11:27
Reporterrv0464 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000955: Can't remove users after upgrade
DescriptionHello,
using ADMIN (or another user who is also admin) i am not able to remove users than have been created under the previous version
Here is the message i get :

You have attempted to access an item in web2Project without the sufficient permissions to do so. Please contact the web2Project System Administrator

I did change the permissions (deny all) for the moment as a workaround.

Thanks,
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002268

caseydk (administrator)

Resolved by Pedro in r2116
+Notes

-Issue History
Date Modified Username Field Change
2011-09-05 19:13 rv0464 New Issue
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-09-27 23:47 caseydk Priority normal => high
2011-10-30 23:14 caseydk Note Added: 0002268
2011-10-30 23:14 caseydk Status new => resolved
2011-10-30 23:14 caseydk Resolution open => fixed
2011-10-30 23:14 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:27 caseydk Status resolved => closed
+Issue History